.fb_box_cont { padding-left: 3em; background-color: #1c5869 !important; }
.fb_box_cont p, .fb_box_cont a { color: #fff; }
.fb_box_cont span { color: #ccc; }
.fb_box_cont .block-title, .fb_box_cont .spacer-20, .fb_box_cont h3 { color: #fff; }
.fb_box_cont .block-title:before, .fb_box_cont .block-title:after { background:#fff; }
ol ol, ol ul, ul ol, ul ul {
    margin-bottom: 1em;
}
.accent-bg {
    background-color: #264c59 !important;
    color: #fff !important;
}
.accent-bg a { color: #fff !important; }
.home_wellnessNewsBG { background-image: url("../images/stateCapitalBG.png"); background-position: center; background-repeat: no-repeat; background-size: cover; }
.logoDisplayRow { text-align: center; }
.logoDisplayRow img { max-height: 42px; }
.logoDisplayRow a { margin: 0 2em; }
@media screen and (max-width: 996px) {
    .logoDisplayRow img {
        max-height: 24px;
    }
    .logoDisplayRow a {
        margin: 0 1em;
    }
}
@media screen and (max-width: 500px) {
    .logoDisplayRow a {
        margin: 0 .5em;
    }
}

.site-footer { color: #efefef; }
.site-footer p, .site-footer div { font-size: 12px; }
.site-footer h4 { text-transform: uppercase; color: #cccccc; font-size: 12px; margin-bottom: 0; }
.site-footer ul { list-style-type: none; margin: 0; padding: 0; }
.site-footer ul li { font-size: 12px; }
.site-footer a {
    color: #a1d7e0;
}
.site-footer a:hover { color: #dbdddf; }
.footerLogo { max-height: 42px; }
.myMenu { font-size: 1.125em; }
.myMenu a { margin-right: 2em; }
.landingHeader { background-color: #2f2f2f; height: 12em; background-image: url('../images/bridgeWide.jpg'); background-position: center; background-size: cover; }
sup small { display: inline; }
.grid-item-content p { font-size: 1em !important; }
table { width: 100%; margin-bottom: 2em !important; }
th { background-color: rgba(18,44,51,0.75); width: auto; padding: .75em .5em; font-weight: bold; color: #fff; border: solid 1px #444; vertical-align: top; }
th a { color: white; }
td { padding: .75em .5em; border: solid 1px #555555; vertical-align: top; }
.altRow, .tableAltRow { background-color: rgba(112,112,112,0.125); color: #555; }


/* Nested Tables */
table td table { margin-bottom: 0px !important }
table td table th { padding: 0; display: none; }
table td table td { border-width: 0px; padding-top: 0; }

.accent-bg a {
    text-decoration: underline;
}
.logo-height-20 { height: 20px; }
.logo-height-30 { height: 30px; }
.logo-height-40 { height: 40px; }
.logo-height-50 { height: 50px; }
.logo-height-80 { height: 80px; }
.logo-height-100 { height: 100px; }
.bookImg { margin-top: 1em; border: solid 1px #444; border-radius: 6px; }
.formsContainer strong { font-weight: bold; }
.formsContainer a { display: block; margin-bottom: 1em; }
.accordion-heading, .accordion-toggle { font-size: 1em !important; font-weight: bold !important; background-color: #F9F9F9; }
.tdNoBorders { border-top-width: 0px; border-bottom-width: 0px; }
.tdNoBottomBorder { border-top-width: 0px; border-bottom-width: 0px; }
sup { font-size: .75em; font-weight: bold; }
.post-title { margin-top: .5em; }

/* Board Meetings */
.nextMtg {
    background-color: #e6f2f4;
    color: #656565;
}
.boardMtgLink {
    display: none;
}
.nextMtg .boardMtgLink {
    display: inline-block;
}

@media screen and (max-width: 768px) {
    table {
        color: #555;
    }
	/*HIDES THE HEADER*/
	thead {display: none;} 
	/*SINCE EACH ROW IS AN ITEM, WE SWITCH BACKGROUND COLOR PER ROW IN ORDER TO DIFFERENTATE EACH ITEM EASILY*/
	tr:nth-child(even) td {background-color: rgba(112,112,112,0.125);}
	/*FULL WIDTH FOR EACH FEATURE CELL*/
	td {display: block;}
	/*ADD FEATURE NAME*/
    tbody td:nth-child(1)::before {
        content: attr(title);
    }

    tbody td:nth-child(2)::before {
        content: attr(title);
    }
    tbody td:nth-child(2)::before(2) {
        content: var(--tTitle1);
    }

    tbody td:nth-child(3)::before {
        content: attr(title);
    }
    tbody td:nth-child(3)::before(2) {
        content: var(--tTitle2);
    }

    tbody td:nth-child(4)::before {
        content: attr(title);
    }
    tbody td:nth-child(4)::before(2) {
        content: var(--tTitle3);
    }

    tbody td:nth-child(5)::before {
        content: attr(title);
    }
    tbody td:nth-child(5)::before(2) {
        content: var(--tTitle4);
    }

    tbody td:nth-child(6)::before {
        content: attr(title);
    }
    tbody td:nth-child(5)::before(2) {
        content: var(--tTitle4);
    }

    tbody td:nth-child(7)::before {
        content: attr(title);
    }
    tbody td:nth-child(5)::before(2) {
        content: var(--tTitle4);
    }

    tbody td:nth-child(8)::before {
        content: attr(title);
    }
    tbody td:nth-child(5)::before(2) {
        content: var(--tTitle4);
    }

    tbody td:nth-child(9)::before {
        content: attr(title);
    }
    tbody td:nth-child(5)::before(2) {
        content: var(--tTitle4);
    }

    tbody td:nth-child(10)::before {
        content: attr(title);
    }
    tbody td:nth-child(5)::before(2) {
        content: var(--tTitle4);
    }


    table td span {
        display: block;
    }
	
	.prescTable2 tbody td:nth-child(1):before {
	content: '';
	}
	.prescTable2 tbody td:nth-child(2):before {
	content: var(--t2Title1);
	}
	.prescTable2 tbody td:nth-child(3):before {
	content: var(--t2Title2);
	}
    
	/*FORMAT FEATURE NAMES DISPLAY:BLOCK MAKES EACH FEATURE NAME STAND AS A SINGLE ROW*/
	tbody td:before {
		display: block;
		font-weight: bold;
	}
	/*SET STYLES FOR NEW HEADERS*/
    tbody td:nth-child(1) {
        background-color: rgba(18,44,51,0.75);
        color: #fff;
        padding: .75em .5em;
        /*font-weight: bold;*/
    }
    a.whiteTableHeaderLinks {
        color: #ffffff !important;
        text-decoration: underline;
    }
	tbody td.tdNoBorders { border-top-width: 0px; border-bottom-width: 0px; padding: 0; }
    td { border-width: 0; }
    .boardMtgInfo {
        background-color: rgba(112,112,112,0.0125) !important;
        color: #555555 !important;
    }
} 
/* show/hide schedule styles */
#contentRace, #regOpen, #contentResults, #imageNew, #newElig, #upcoming, #imageNew, #imageOld {
	display: none; }

.publicMsg, span#ctl00_PublicMessageContent_lblMemberMessage, span#ctl00_NewsContent_lblNews {
    display: block;
    padding: 2em 2em;
    font-family: Arial !important;
    font-size: 1.1em;
    /*background-color:rgba(18,44,51,1.00);*/
    background-color: /*#112c33*/ #b8b7a6;
    color: #112c33;
    text-align: center;
    font-weight: bold;
}

.publicMsg i {
	float: left; 
	padding-right: .5em;
	padding-top: 6px;
	margin-right: .5em;
	border-right: solid 1px #112c33;
    color: maroon;
}
.allmemberMsg, .noPrint {
    display: none;
    line-height: 0;
}
.dd-menu li a.menuEmphasize {
    background-color: #b2c4c7;
    /* background-color: rgba(50, 155, 183, 0.9) !important; */
    border-radius: 8px;
    padding: 0 12px !important;
    color: #122c33;
    font-weight: bold !important;
}
.dd-menu li a.menuEmphasize i {
    color: #122c33 !important;
}
li.megamenu .fa-caret-down { 
    display: none;
}
.megamenu-col a, .linkList a {
    display: block;
    line-height: 1.25em; 
    margin-bottom: .5em;
}
.thumbsList a {
    margin-right: 1em;
    text-decoration: none;
    border: solid 1px #ccc;
    display: inline-block;
}
hr.megamenuDividerLine {
    margin: 1em 0 !important;
}
.linkButton {
    display: inline-block !important;
    /*background-color: rgba(50, 155, 183, 1.0);*/
	background-color: #112c33;
    border-radius: 8px;
    padding: 16px 16px !important;
    color: #b2c4c7;
    margin-bottom: .5em;
	margin-right: .5em;
	font-weight: bold;
	text-decoration: none;
}
.linkButton i {
    border-right: solid 1px #fff;
    margin-right: .5em;
    padding-right: .5em;
	color: #122c33;
}
.linkButton:hover {
    color: #122c33;
	background-color: #5d7586;
}
.linkButton:hover i {
    border-right-color: #122c33;
}
.ssoLinkPanelContainer div {
    display: inline-block !important;
    margin-bottom: 10px;
}
.float-right {
    float: right; 
    margin-left: 2em;
}
.float-left {
    float: left;
    margin-right: 2em;
}
.columnImage {
    max-width: 40%;
}

.enrollmentGuideOuterContainer {
    background-color: fff;
    border: solid 1px #ccc;
    padding: 2.5em 2.5em 2.5em 0;
}
.enrollmentGuideOuterContainer a {
    text-decoration: none;
}
.enrollmentGuideInnerContainer {
    padding: 2em 0 1em 2em;
    aspect-ratio: 12 / 16;
}
.enrollmentGuideInnerContainer img {
    max-width: 70%;
}
.enrollmentGuideContentBlock {
    background-color: #08171e;
    padding: 1em 1.5em;
    margin-right: -6px;
    color: #fff;
    aspect-ratio: 4 / 3;
    container-type: inline-size;
}
.eGuidetitle1 {
    display: block;
    text-transform: uppercase;
    font-weight: 600;
    /*font-size: 1.75em;*/
    font-size: 16cqi;
}
.eGuidetitle2 {
    display: block;
    text-transform: uppercase;
    font-weight: 100;
    /*font-size: 1.1em;*/
    font-size: 11cqi;
}
.eGuidetitle3 {
    display: block;
    text-transform: uppercase;
    font-weight: 100;
    font-size: .8em;
    /*font-style: italic;*/
    font-size: 7cqi;
}
.eGuideYear {
    display: block;
    text-transform: uppercase;
    font-weight: 800;
    /*font-size: 3em;*/
    font-size: 36cqi;
    margin-top: .4em;
}
.guideNonMed .enrollmentGuideInnerContainer {
    background-color: #4f328d;
}
.guideNonMed .eGuideYear {
    color: #4f328d;
}
.guideMed .enrollmentGuideInnerContainer {
    background-color: #47713c;
}
.guideMed .eGuideYear {
    color: #47713c;
}
.guideState .enrollmentGuideInnerContainer {
    background-color: #427d98;
}
.guideState .eGuideYear {
    color: #427d98;
}
.guidePE .enrollmentGuideInnerContainer {
    background-color: #cc4e27;
}
.guidePE .eGuideYear {
    color: #cc4e27;
}
.enrollmentGuideContentBlock hr {
    border: none; /* Removes the default 3D border effect */
    height: 2px; /* Sets the thickness of the line */
    background-color: #fff; /* Sets the color of the line */
    width: 100%; /* Sets the width to 50% of its container */
    margin: -1em 0 .25em 0;
    padding: 0;
}
.decoLine {
    border: none; /* Removes the default 3D border effect */
    height: 2px; /* Sets the thickness of the line */
    background-color: #fff; /* Sets the color of the line */
    width: 100%; /* Sets the width to 50% of its container */
    padding: 0;
    margin: 1.75em 0 1.5em .5em;
}
/* --------------- */
/* ---- code coloring dynamic text ---- */
code {
    /*font-weight: bold;
    font-style: italic;*/
    color: #898989;
    display: inline-block;
    /*background-color: rgba(66, 125, 152, 0.2);*/
    border: solid 2px rgba(66, 125, 152, 0.2);
}
.guideImg {
    max-width: 200px;
    border: solid 1px #dddddd;
}
.smallContentImg {
    max-width: 100px;
    margin-bottom: .5em;
}
.medContentImg {
    max-width: 200px;
    margin-bottom: .5em;
}
.imgFloatRight {
    margin-left: .5em;
    float: right;
}
.btn-state {
    background-color: rgba(66, 125, 152, 1.00) !important;
}
.btn-pe {
    background-color: rgba(204, 78, 39, 1.00) !important;
}
.btn-state:hover, .btn-pe:hover {
    background-color: #2d6ca2 !important;
}
/* --------------- */
/*------------ Recipes ----------------*/
.recipe-list {
    
}
.nutrition-section {

}
.nutrient {
     border-bottom: solid 1px #ccc;
     margin-top: -1em;
     padding-bottom: 4px;
 }
 .primary, .secondary {
     
     width: 85%;
 }
 .primary {
     font-weight: 600;
 }
 .secondary {
     padding-left: 2em;
 }
.percentage {
    float: right;
    clear: right;
    font-weight: 600;
}
 .calories {
     font-weight: bold;
 }
 .heading {
     font-weight: bold;
     margin-top: 1em;
     list-style-type: none;
     margin-left: -2em;
 }
.note {
    font-style: italic;
    font-size: .85em;
    list-style-type: none;
}
/* Targets the very last element that has the class ".nutrient" */
.nutrient:last-child {
    border-bottom: none;
}
/* ------- End Recipes -------- */
/* --------------- */
.boardMbrPhoto {
    width: 120px;
    height: 180px;
    position: absolute;
    top: 0px; 
    left: 0px;
    overflow: hidden;
}
.boardMbrPhoto img {
    width: 100%;
}
.boardGrid .grid-item-content {
    display: block;
    padding-left: 140px !important;
}
.boardGrid .grid-item-content {
    min-height: 180px;
    line-height: 1.5em;
}
.boardMbrJobTitle {
    
}
@media screen and (max-width: 1200px) and (min-width: 992px) {
    .boardGrid .grid-item-content {
        min-height: 210px;
    }
}
.event-list-item a {
    text-decoration: underline !important;
}
/* This will target the "Amount per Serving" and "% Daily Value" lines based on their numerical position in the list */
div:nth-child(3 of .nutrient) {
    font-size: .85em;
}
div:nth-child(5 of .nutrient) {
    font-size: .85em;
    font-style: italic;
    text-align: right;
}
div:nth-child(3 of .nutrient) .primary, div:nth-child(5 of .nutrient) .primary {
    font-weight: normal !important;
}
.contactsTable td {
    border: solid 0px #fff;
    padding: 6em 0 !important;
}
.contactsTable tr {
    border-bottom: solid 1px #ccc;
}
input[type=checkbox], input[type=radio] {
    margin-right: 1em;
}
    /* end */
    /* infrequent table headers that are needed for mobile display - when the table styles hide something that is necessary */
    .mobileTableHeader, .mobileOnly {
    display: none;
}
@media screen and (max-width: 768px) {
    .mobileTableHeader {
        display: block;
        margin-top: 2em;
        font-weight: bold;
        background-color: #2f2f2f;
        padding: 1em .5em;
        color: white;
    }
    .mobileOnly {
        margin-left: 1em;
        display: inline;
    }
}
/* end */
.next-meeting { 
    background-color: #eee !important;
}
.newsletterGridDisplay ul {
    display: inline-block;
    margin-left: 2em;
}
a:not([href]) {
    cursor: default;
}
/* classes to fix weirdness in myMCHCP */
caption {
    font-size: 1em;
    font-weight: bold;
}
.Validator { 
    color: maroon;
    font-style: italic;
}
.noTableBorders, .noTableBorders tr, .noTableBorders td {
    border-width: 0 !important;
}
.errorLabel {
    color: maroon;
    font-style: italic;
}
.noTableBorders tr:hover {
    background-color: #d9ebee;
}
/*  Modal popup window  */
.modalBackground {
    background-color: #000000;
    filter: alpha(opacity=60);
    opacity: 0.6;
}

.popupPanel {
    overflow: auto;
    background-color: #ffffff;
    -moz-border-radius: .4em;
    -webkit-border-radius: .4em;
    border-radius: .4em;
    border: solid .05em #264c59;
    color: Black;
    padding: 1em;
}

.popupPanelLogin {
    width: 50%;
}

.popupPanelText {
    width: 75%;
}
 